
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	/*font-family:"Times New Roman", Verdana, sans-serif;*/
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-y: scroll;
	overflow-x: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	background-color:#000;
} 

.bg-map {
  position: absolute;
  left: -272px !important;
  top: 70px;
}

body:before {display:none;}
/*
#menu{
	width:25%;
	display:block;	
	float:left;
	background-color:#000;
}


	#menu #logo{
		display:block;
		width:100%;		
		border-top:2px solid #fff;
		text-align:center;
	}
	
	#menu>ul{
		display:block;
		padding:0px;
		margin:0px;
		border-top:1px solid #333;
		width:100%;		
	}
		#menu>ul>li.left_menu{
			display:block;
			padding-left:25%;
			height:25px;
			display:block;
			border-bottom:1px solid #333;
			padding-top:5px;
		}
			#menu>ul>li.left_menu a{
				color:#fff;
				text-decoration:none;
				font-size:18px;				
			}
			#menu>ul>li.left_menu a:hover{
				color:#ccc;
			}
			
		#menu>ul>li.left_menu_{
			display:block;
			padding-left:25%;
			height:25px;
			display:block;
			border-bottom:1px solid #333;
			padding-top:5px;
			background:url(imgs/marker.jpg);
			background-position: right top;
			background-repeat:no-repeat;
		}
			#menu>ul>li.left_menu_ a{
				color:#fff;
				text-decoration:none;
				font-size:18px;				
			}
			#menu>ul>li.left_menu_ a:hover{
				color:#ccc;
			}

*/
			
@media screen and (max-width: 782px){
	#menu{
		display:none;
	}	
}			

#mobile-menu{
	width:8vw;
	min-width:45px;
	height:100vh;
	display:none;	
	float:left;
}

#mobile-menu img{width:100%;}

@media screen and (max-width: 782px){
	#mobile-menu{
		display:block;
		/*background:url(imgs/mobile-menu.jpg);
		background-position:left top;
		background-repeat:no-repeat;*/
	}	
}			

			
#content{
	width:calc(80vw - 8px);
	/*height:100vh;*/
	display:block;
	position:absolute;
	margin-left:calc(20vw - 10px);
	border-left:1px solid #fff;
	border-top:1px solid #fff;	
	background-color:#fff;
}

@media screen and (max-width: 782px){
	#content{
		width:calc(95vw - 8px);
		margin-left:calc(10vw - 10px);
		height:auto;
	}
}

#content #post-header-img{
	width:100%;
}
#content p{
	font-family:Tahoma;
	color:#000;
	font-size:14px;
	padding-left:80px;
	padding-right:80px;
	margin-bottom:20px;
}

#content h1.entry-title{
	font-size: 22px;
	margin:40px 0px 20px 0px;
	font-weight:bold;
	padding-left:80px;
	padding-right:80px;
}

@media screen and (max-width: 782px){
	#content p{
		font-size:12px;
		padding-left:20px;
		padding-right:20px;
		margin-bottom:10px;
	}

	#content h1.entry-title{
		font-size: 22px;
		margin:40px 0px 20px 0px;
		font-weight:bold;
		padding-left:20px;
		padding-right:20px;
	}
	
}